Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# arrow.hh File Reference

A GtkArrow C++ wrapper interface. More...

`#include <xfc/gtk/misc.hh>`
`#include <gtk/gtkarrow.h>`
`#include <xfc/gtk/inline/arrow.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::Arrow
    A GtkArrow C++ wrapper class. More...

## Detailed Description

A GtkArrow C++ wrapper interface.

Provides Arrow, a widget that can be used to draw simple arrows that need to point in one of the four cardinal directions (up, down, left, or right).
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3